  /*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

/* a-to-z letters inline */
ul.sitemap li{
	display:inline;
	margin-left:.7em;
}

form#homeGridSearch{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 100%;
}

/* move sidebar down 10px */
.sidenav-tier {
	padding-top: 10px;
}

/* make sure all headings are always bolded */
h1, h2 {
	font-family: "avenir-black", sans-serif;
}